Skip to main content
GET
/
mealvoucher
/
api
/
statutories
/
{statutoryId}
Retrieve a statutory
curl --request GET \
  --url https://{host}/mealvoucher/api/statutories/{statutoryId} \
  --header 'Authorization: <authorization>'
import requests

url = "https://{host}/mealvoucher/api/statutories/{statutoryId}"

headers = {"Authorization": "<authorization>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: '<authorization>'}};

fetch('https://{host}/mealvoucher/api/statutories/{statutoryId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "id": "8310b1ad-7145-4dfa-a980-89418f43957f",
  "name": "Lucca Brest"
}

Headers

Authorization
string
required

API key. Value must be formatted like so: lucca application={api_key}.

Path Parameters

statutoryId
string<uuid>
required

Unique identifier of the statutory

Response

OK

id
string<uuid>

Unique Identifier of the statutory

name
string

Name of the statutory

Minimum string length: 1